version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0-setup.exe
    sha512: ULYn4mZAE6p0sn4PjmL+VnqUQ5UVpeOhGOdM4DV9EFDqnrsm+xugvK2jCSBDeSYFILlpOs3O6PqMqc0v3ka6Rw==
    size: 128471265
    isAdminRightsRequired: true
path: perfact-webviewer-client-1.5.0-setup.exe
sha512: ULYn4mZAE6p0sn4PjmL+VnqUQ5UVpeOhGOdM4DV9EFDqnrsm+xugvK2jCSBDeSYFILlpOs3O6PqMqc0v3ka6Rw==
releaseDate: '2023-01-25T16:19:11.321Z'
